.c-event__content {
  margin-bottom: 48px;
  margin-bottom: 3rem;
}
.c-event__related {
  padding: 96px 0px 48px 0px;
  padding: 6rem 0 3rem 0;
  background-color: #D4C8DB;
}
.c-event__related h2 {
  margin-bottom: 36px;
  margin-bottom: 2.25rem;
}

.c-event-teaser {
  border-radius: 8px;
  position: relative;
  overflow: hidden;
}
@media (min-width: 992px) {
  .c-event-teaser {
    padding: 48px;
    padding: 3rem;
    min-height: 360px;
  }
}
.c-event-teaser__top {
  margin-bottom: 12px;
  margin-bottom: 0.75rem;
  position: relative;
  overflow: hidden;
  border-radius: 8px;
  transition: 0.5s ease-out border-radius;
}
.c-event-teaser__pill {
  margin-bottom: 12px;
  margin-bottom: 0.75rem;
  font-size: 14px;
  font-size: 0.875rem;
  display: flex;
  gap: 10px;
}
.c-event-teaser__pill div:first-child {
  background-color: #46B0A5;
  padding: 2px 8px;
  color: #FFFFFF;
  border-radius: 8px;
}
.c-event-teaser__pill div:nth-child(2) {
  color: #46B0A5;
}
.c-event-teaser__info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
.c-event-teaser__title {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 120%;
  transition: color 0.5s ease-out;
}
.c-event-teaser__date {
  font-size: 16px;
  font-size: 1rem;
  color: #7CBACF;
}
.c-event-teaser:hover .c-event-teaser__top, .c-event-teaser:focus .c-event-teaser__top {
  border-radius: 30px;
}
.c-event-teaser:hover .c-event-teaser__title, .c-event-teaser:focus .c-event-teaser__title {
  color: #46B0A5;
}
